
Redmine - Feature #3973

When closing an issue with a commit, add the commit message to the issue

2009-10-05 15:08 - Tom Albers

Status: New Start date: 2009-10-05

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: SCM Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

When you close an issue with a commit, it would be nice to haven the full commit message within the issue. The commit message

could contain additional and relevant information about the cause of the issue.

Currently the text added to the issue is:

"Applied in changeset r146."

I would like that to change to:

"Applied in changeset r146: Fixed bug when site is purple and sky green. Please note that this is only for new projects."

History

#1 - 2009-10-18 06:10 - Eric Davis

So would "Fixed bug when site is purple and sky green. Please note that this is only for new projects." be the commit message?

#2 - 2009-10-18 10:06 - Tom Albers

yes

#3 - 2009-10-20 02:56 - Eric Davis

- Category set to SCM

- Status changed from New to 7

- Assignee set to Eric Davis

#4 - 2010-10-25 17:02 - Eric Davis

- Assignee deleted (Eric Davis)

#5 - 2013-01-13 21:04 - Jean-Philippe Lang

- Status changed from 7 to New

Assigned issue with no assignee back to New status.
